Subject: Ticket Assigned - Pending order / 24-08-2020
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 16:17:06 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pending order / 24-08-2020 
Hi team,

I am writing this mail to you with high disappointment as I made order through your online portal on 24/08/2020 and until now it is not delivered . It’s been more than 1 week I am following up and your  unprofessional customer service kept on promising me that someone will call me back in 24-48 hours and it never happened. I never had such a bad shopping  experience and customer care experience .You can check the number of calls and chats made by me in the history.If I am  not hearing from you and fixing my issue in short time , I will go for a big complaint against you in media. 

Order No:9799133486
Amount : 202 Aed
Date : 24/08/2020
Sent from my iPhone. 

Regards , https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1473043